# Uses of Class
org.apache.solr.client.solrj.response.SpellCheckResponse

Packages that use SpellCheckResponse
Package
Description
org.apache.solr.client.solrj.response
Convenience classes for dealing with various types of Solr responses.

## Uses of SpellCheckResponse in org.apache.solr.client.solrj.response

Methods in org.apache.solr.client.solrj.response that return SpellCheckResponse
Modifier and Type
Method
Description
`SpellCheckResponse`
QueryResponse.`getSpellCheckResponse()`